From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 February 2008<P>

oooh, so quiet in here!  When is spring coming?  How about some spring poetry?  Anybody ready for some longer, warmer days? The beach and some beer?  Dancing at dusk with a spaghetti-strapped dress?  
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 February 2008<P>

I'm in shellshock from the NFL
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 February 2008<P>

Ah, yeah Kirk, I'm sorry about that.  My mother and I were for the Giants, so it was a great day for us.  I am assuming you were for the Patriots?  Sorry!!  Great game, though, yes?
<HR>